/*quick Search wrapper*/
#SearchFilterHeader, #SearchFilterYardText, #SearchFilterMakeText, #SearchFilterModelText, #SearchFilterYearText, #SearchFilterPriceText, #SearchFilterFooter, #SearchFilterYard { display: none; }
#quicksearch-wrapper {background: rgba(5, 149, 213,0.7); position: absolute;text-align: center;font-weight: bold;text-transform: uppercase;font-size: 20px;top: 300px;z-index: 9999;left: 1000px;right: 0;max-width: 420px;margin: 0 auto;padding: 25px 30px 30px; border: 1px solid #efefef; box-shadow: 1px 2px 5px rgba(0,0,0,0.4);}
#body #quicksearch-wrapper h2 { color: #fff; font-size: 30px; font-weight: 600; letter-spacing: 2px; margin-bottom: 20px; }
#body #quicksearch-wrapper h2 .fa { margin-right: 10px; color: #ffde16;  }
#SearchFilter .SearchFilterSelect select {max-width: 100%;width: 100%;height: auto;cursor: pointer;border: none;margin: 2px 0;border-radius: 0;-moz-appearance: none; -webkit-appearance: none; background: url("/media/8012/arrow-blk.png") no-repeat scroll right 10px center rgba(252,219,22,0.8); color: #424242;text-transform: uppercase;padding: 10px;font-size: 16px; font-weight: 600;}
#SearchFilter { max-width: 100%; }
#SearchFilter #SearchFilterButton {background: #ffde16;border: 0; font-display: swap;font-weight: 500;letter-spacing: 2px;padding: 10px; width: 100%;margin-top: 10px;font-size: 22px;}
#SearchFilter .SearchFilterSelect.MultiFilter div { float: left; width: 49%; }
#SearchFilter .SearchFilterSelect.MultiFilter div:last-child { float: right; }

/*Search by brand*/
.search_by_brand_wrapper { background-color: #ffde16; margin: 3px 0; overflow: hidden; }
#body .search_by_brand_wrapper h2 { font-display: swap; font-size: 30px;color: #171415;font-weight: 600;font-style: italic; letter-spacing: 1px; margin: 25px 0 20px 50px; } 
#body .search_by_brand_wrapper h2 .by_bands{display: block;margin-top: 15px;font-size: 35px; font-weight: 700;font-style: normal;}

/*Search by body*/
.search_by_body_wrapper { background-color: #005bab; margin-bottom: 3px; overflow: hidden; }
#body .search_by_body_wrapper h2 { font-display: swap; font-size: 30px;color: #ffde16;font-weight: 600;font-style: italic; letter-spacing: 1px; margin: 30px 0 20px 50px; }
#body .search_by_body_wrapper h2 .by_body{display: block;margin-top: 15px;font-size: 35px; font-weight: 700;font-style: normal;}

/*search by icons*/
#SearchByBodyHeader { display: none; }
#SearchByBodyHeaderTextPrimary, .SearchByItemsName { color: #fff; text-transform: uppercase; }
.top_section_search{ background: url('/media/5410/sbody_bg.jpg') repeat; padding: 50px 0 60px; text-align: center; }
#SearchByBodyHeaderTextSecondary { color: #fff; font-weight: 600; font-display: swap;}
.SearchByItemsBox { float: left; margin-right: 10px; padding: 15px; margin-bottom: 5px; cursor: pointer; background: url('/media/5545/sprite_model.png') no-repeat; width: 160px; height: 112px; display: inline-block; text-align: center;}
.SearchByItemsBox:last-child { margin-right: 0px; }
.SearchByItemsBox .SearchByItemsName { margin-top: 65px; display: block; font-weight: 600; }
#CoupeBox.SearchByItemsBox { background-position: -40px 0; }
#HatchbackBox.SearchByItemsBox { background-position: -287px 0; }
#ConvertibleBox.SearchByItemsBox { background-position: -43px -86px; }
#UtilityBox.SearchByItemsBox { background-position: -287px -86px; }
#SuvBox.SearchByItemsBox { background-position: -39px -178px; }
#SedanBox.SearchByItemsBox { background-position: -287px -180px; }
#CabChassisBox.SearchByItemsBox { background-position: -38px -269px; }
#WagonBox.SearchByItemsBox { background-position: -292px -272px; }
#manufacturer_logos ul{padding-left:0;padding-left:0;overflow:hidden;}
#manufacturer_logos ul li{display:inline-block; margin-right: 30px;}
#manufacturer_logos ul li:last-child { margin-right: 0;}
#manufacturer_logos img{margin:5px;}
#manufacturer_logos { margin-top: 12px; }

/*Latest wrapper*/
.latest_vehicle_wrapper { display: inline-block; width: 100%; overflow: hidden; background: #e6e6e6; }
#body .latest_vehicle_wrapper .slider_title{background: #171415;padding: 10px;text-align: center;color: #ffde16; margin-bottom: 0;}
#body .latest_vehicle_wrapper .title_offer{background: #171415;padding: 10px;text-align: center;color: #ffde16; margin-bottom: 0;}
.col-md-6.left_column{padding-right: 2px !important;padding-left: 0 !important; /*margin-bottom: 3px;*/}
.col-md-6.right_column{padding-right: 0 !important;padding-left: 2px !important; min-height: 600px; /*margin-bottom: 3px;*/}

/*slider*/
.latest_vehicle_wrapper #FeaturedListLarge .flexslider{margin: 0; border: 0;padding: 0;box-shadow: 0 0 0 0; background: transparent;}
.latest_vehicle_wrapper #FeaturedListLarge .flexslider .flex-viewport { height: 600px; }
.latest_vehicle_wrapper #FeaturedListLarge img { margin-top: -5px !important; }
.latest_vehicle_wrapper #FeaturedListLarge .text-content a {color: #424242; text-transform: uppercase; font-weight: 600; letter-spacing: 1px; }
.latest_vehicle_wrapper #FeaturedListLarge .text-content .text-btn { background: #ffde16; font-size: 18px; }
.latest_vehicle_wrapper #FeaturedListLarge .text-content h3 { border: 0; font-weight: 600; }
.latest_vehicle_wrapper #FeaturedListLarge .text-content .text-description { height: 110px; }
.latest_vehicle_wrapper #FeaturedListLarge div.text-overlay { margin-top: -5px; }
/*.latest_vehicle_wrapper #FeaturedListLarge div.text-overlay { width: 100%;height: 50%;bottom: 0;top: inherit; margin-left: 0; }
.latest_vehicle_wrapper #FeaturedListLarge div.text-wrapper { bottom: 80px; top: inherit; width: 80%; margin-left: 20%; }*/

/*Welcome wrapper*/
.welcome_wrapper .main_text_content, .latest_vehicle_wrapper .main_text_content { padding: 25px 35px;font-size: 16px; line-height: 26px; font-weight: 600; }
#body .welcome_wrapper h1.main_w_title, #body .latest_vehicle_wrapper h1.main_w_title { margin-top: 25px; display: inline-block;text-align: center;width: 100%; }
#body .welcome_wrapper h1.main_w_title { margin-bottom: 35px; }
.welcome_wrapper .col-md-6.right_column	{ background: #e6e6e6; padding-left: 0 !important; margin-bottom: 0;  }
.welcome_wrapper .col-md-6.left_column	{ padding-right: 0 !important; margin-bottom: 0; }

@media (min-width: 767px) {
	.welcome_wrapper .col-md-6.left_column { background: url("/media/8015/welcome_bg.jpg"); background-size: auto; background-size: cover; min-height: 600px; }
	.welcome_wrapper .col-md-6.left_column img { display: none; }
}
/*latst news*/
.latest_review_wrapper { display: none; }
#LatestNews h4 { display: none; }
.latest_review_wrapper .col-md-6.right_column { background: #e6e6e6 url("/media/8014/testimonials_bg.jpg") no-repeat; padding-left: 0 !important; margin-bottom: 0; min-height: 600px; background-size: cover; }
.latest_review_wrapper .col-md-6.left_column { padding-right: 0 !important; margin-bottom: 0; background: #e6e6e6; min-height: 600px;  }
#body h2.latest_news_title{font-size: 40px;font-weight: 600;font-display: swap; letter-spacing: 2px; margin-bottom: 40px; color: #231f20;}
.latest_review_wrapper .latest_news_text_content  { padding: 100px; }
#LatestNews ul { list-style-type: none; }
#LatestNews ul li { text-indent: -1.7em; font-size: 16px; margin-bottom: 20px; font-weight: 600; }
#LatestNews ul li a { color: #231f20; }
#LatestNews ul li a:hover, #LatestNews ul li a:active { color: #005bab; }
#LatestNews ul li:before { font-family: 'FontAwesome';content: '\f1ea'; font-display: swap; margin:0 10px 0 -15px;color: #005bab; font-size: 25px;position: relative; top: 5px;}
.posts-pages {border: 1px solid #005bab; background-color: #005bab; padding: 5px; }
.posts-pages .post-pages-ul li.current {background-color: #ffd800;}
.posts-pages .post-pages-ul li { padding: 1px 6px; }
.posts-pages .post-pages-ul li a {color: #171415;}
#body .posts-container h2.post-header { color: #005bab; text-transform: uppercase; font-size: 35px; font-display: swap; letter-spacing: 1px; }
.posts-search-header { background-color: #005bab; }
#body .posts-container {margin-top: 0;}
.posts-container-items, .testimonials-container-items {margin-bottom: 35px;}
.posts-view-all a { background: #005bab;padding: 8px;margin-bottom: 15px; display: block;border-radius: 5px; font-size: 16px;text-transform: uppercase;text-align: center;color: #ffde16;font-weight: 600;}

/*testimonials*/
.latest_review_wrapper #TestimonialSlider .testimonial-title { display: none; }
.latest_review_wrapper #TestimonialSlider .bx-wrapper .bx-viewport { background: transparent; box-shadow: 0 0 0 0; }
.latest_review_wrapper #TestimonialSlider { color: #fff; margin-top: 30px; }
#body h2.title_testimonial{font-size: 40px;font-weight: 600;font-display: swap; letter-spacing: 2px; margin-bottom: 40px;}
.latest_review_wrapper .testimonial_text_content { padding: 100px; }
#body .testimonial_text_content h3	{ color: #ffde16; font-weight: 500;font-display: swap; font-size: 30px; border-bottom: 1px solid #ccc; }
.latest_review_wrapper #TestimonialSlider .bx-wrapper .bx-pager.bx-default-pager a.active { background: #ffde16; }
.latest_review_wrapper #TestimonialSlider .bx-wrapper .bx-pager.bx-default-pager a { background: #005bab; }
.latest_review_wrapper .view_more_btn a { font-size: 20px;font-weight: 600; font-display: swap; color: #ffde16;}
.latest_review_wrapper .view_more_btn { text-align: right; }
.latest_review_wrapper .view_more_btn .fa.fa-angle-double-right{font-size: 50px;position: relative;top: 8px;margin-left: 5px;}
.latest_review_wrapper #TestimonialSlider .bx-controls-direction { display: none; }
@media (max-width: 1199px) {
	.latest_review_wrapper .testimonial_text_content {padding: 50px 30px;}
}
/*terms Privacy*/
body[data-url="privacy-policy"] #body h1, body[data-url="terms-of-use"] #body h1 { font-size: 30px; } 
body[data-url="privacy-policy"] .container.center-wrapper, body[data-url="terms-of-use"] .container.center-wrapper { padding-bottom: 35px; }
.vehicle-heading { display: inline-block;width: 100%;background: #e9e9e9;border-radius: 0; margin-bottom: 15px;margin-top: 0;padding: 10px 0 3px; border-bottom: 5px solid #005bab;}
a{color:#005bab;}
a:hover{text-decoration:none;color:#ffde16;transition:.3s;}
body{font-family: 'Montserrat', sans-serif; font-display: swap; font-size: 15px; overflow-x: hidden; font-weight: 500;}
#body h1{color:#005bab;font-size:32px;margin:0 0 14px;font-weight:600;text-transform:uppercase; font-display: swap;}
#body h1 span{color:#ffd800;font-weight:bold;display:block;font-size:40px;margin-top:6px;line-height:38px;}
#body h1.main{color:#363636;}
#body h2{color:#005bab;font-size:30px;margin-bottom:20px;font-weight:600; font-display: swap; text-transform: uppercase; line-height: 30px;}
#body h3{font-size:20px;font-weight:600;}
.nav>li>a{padding:10px 10px;}
.navbar-header a img{margin-top:15px;margin-bottom:15px;}
@media(max-width: 991px) {
	.header-number:before {left: 0!important}
	.cil_logo { max-width: 200px; }
}
@media (min-width: 768px) and (max-width: 991px) {
	.navbar-header {width: 100%;}
	.navbar-header a.navbar-brand {width: 100%;text-align:center;}
	.navbar-header a img {float: left;}
	.header-location {font-size: 12px;}
}
 
@media (min-width: 992px) and (max-width: 1199px) {
	.navbar-header a img {max-width: 420px;margin-left: -31px;margin-top: 0px;}
}
@media (min-width: 991px) {
	#navbar {}
	#navbar_div ul.navbar-nav {}
	
}
@media (min-width: 1200px) {
	.navbar-header a img {max-width: 400px;margin-left: -31px;margin-top: 0px;}
	.container {width: 1370px;}
	#logo img {max-width: 320px; }
}
@media (max-width: 767px) {
	.navbar .navbar-collapse {margin-top: 60px;}
	.navbar-header a img {max-width: 80%;min-height: 60px;max-height: 130px;margin-left: -15px;margin-top: 0.5%;position: absolute;}
	.navbar-header button { background-color: #f8dc26;border: 0;z-index: 9999999;}
	.navbar-header button:hover, .navbar-header button:focus {background-color: #f8dc26 !important;}
	.navbar-header button.navbar-toggle .icon-bar {background-color: #005bab;}
	.social {display: none;}
	.header-number, .header-location {padding-left: 20px;}
	.header-number:before {left: -18px!important;}
	.header-location:before {left: -13px!important;}
}
.gmap {margin-top: 20px;}
#header {background-color: black;}
#logo{display:inline-block;margin:0 auto;padding:0;}
@media (max-width: 767px) {
	#logo {}
}
#navbar {background: #fff;}
.navbar {margin-bottom: 0;}
.navbar-default {background-color: transparent;border-color: transparent;}
.navbar-default .navbar-nav> li> a {color: #fff;}
.navbar-toggle {background: #FFF;}
.navbar-logo {float:left;text-align: center;}		
#header-details span {font-size: 12px;margin-right: 10px;}
#navbar_div li.current_page_item a, .navbar-default .navbar-nav> li> a:hover {color: #faa018;}
#BannerSlider img {width: 100%;float: left;}
#Banner{background: url("/media/7410/banner_home4.jpg") center center no-repeat;background-size: cover;min-height: 570px;}
#body .main-content h2{color:#ffd800;font-size:30px;margin-bottom:25px;font-weight:normal;text-shadow:1px 1px 2px rgba(0,0,0,0.5);}
#Banner h1{font-size:55px;padding-top:200px;text-shadow:1px 1px 8px #424242;color:#fff;}
#Banner h1 span{font-size:80px;line-height:initial;line-height:88px;}
#breadcrumb{padding:6px 0;}
#breadcrumb span{color:#f8dc26;}
.btn{background:#ffd800;color:#424242;font-size:18px;font-weight:bold;padding:15px 20px;border-radius:0;margin-top:20px;}
.btn:hover{background:#424242;color:#fff;transition:.5s;}
.gmaps{padding:0 18px;}
#details-vehicle-info-options li:not(:first-child)::before { color: #fff; }
/*Contact Us Form*/
#ContactUsForm #captcha-elements { color: #fff; }
#ContactUsForm { background: #005bab; border-radius: 5px; max-width: 100%; }
#ContactUsForm input, #ContactUsForm textarea { border: 0; border-radius: 3px; margin: 10px 0; }
#ContactUsForm h3 { font-size: 20px; font-weight: bold;margin-bottom: 25px;color: #fff;text-transform: uppercase;text-align: center;}
#ContactUsForm label {}
#ContactUsForm input, #ContactUsForm textarea{padding: 5px 6px;}
#ContactUsForm button {background: #ffd800;color: #424242;font-size: 16px;width: 30%;padding: 8px 6px; border-radius: 3px; text-transform: uppercase; font-size: 20px; letter-spacing: 2px;}
#ContactUsForm button:hover {background: #424242; color: #fff;}
#contactusform-validation.custom-validation {color: #ffd800;}
@media (min-width:767px) {
    #navbar_div .nav.navbar-nav {display: inline-block;width: 100%;text-align: center;float: none;}
    .navbar-default .navbar-collapse { width: 100%; }
    .navbar-nav > li {float: none;display: inline-block;}

}
@media (min-width:767px) and (max-width: 991px) {
	.header-contact {top: 12px;background: none;font-size: 18px;text-align: right;}
}
@media (max-width: 767px) {
	.header-contact {left: 10px;width: 256px;}
	.navbar-toggle {margin: 10px auto; float: none; display: block;}
	.header-number:before{top: 25px;}
	.header-number{font-size: 28px;}
	.navbar-brand{height: 130px;}
	#body .main-content h2 { line-height: 35px; font-size: 25px !important; }
	#header a {font-size: 20px !important;display: block;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {color: #fff;}
}
@media (max-width:715px){
	#logo p {padding-bottom: 0px;}
	.header-contact {margin-top: 8px;font-size: 24px;background: url('/media/1041/phone.png') no-repeat 0px 7px;background-size: 20px;padding-left: 28px;width: 184px;}
}
.navbar-default {background: transparent;border: none; text-transform: uppercase;}
.navbar {margin-bottom: 0;}
.navbar-default .navbar-nav > li > a {color: #fff;font-size: 18px;text-decoration: none;text-transform: uppercase; font-weight: 500; padding: 10px 30px;}
.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li a.current_page_item {color: #f8dc26;text-decoration: none;transition: 0.5s;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { color: #fff; }
@media (min-width:767px) {
	.navbar-collapse {padding-left: 0px;float: left;}
	#header-info {float: right;text-align: right;}
}
.navbar-toggle {background: #fff;}
.dropdown-menu { background: #005bab; }
.dropdown-menu > li > a { color: #fff; font-weight: 600; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { color: #f8dc26; background: none; }
#breadcrumb_wrapper {background: #424242;padding: 3px;margin-bottom: 30px;}
#breadcrumb_wrapper a {color: #4E4E4E;}

/*quick search*/
.search_filter_cover { display: inline-block; width: 100%; background-color: #005bab; padding: 11px 0 6px 0;  z-index: 9999999999999;}
#QuickSearch {display: inline-block;width: 100%;max-width: 700px;color: white;padding-bottom: 5px; text-align: center; float: right;}
#QuickSearch .s_title { font-weight: 500; font-size: 18px; margin-right: 20px; display: inline-block; }
.quick-search-div {padding: 14px 0 24px;}
#QuickSearch select {margin: 0;text-transform: uppercase;color: #fff;padding: 4px 30px 4px 12px;height: 50px;font-size: 16px;font-weight: 600;-moz-appearance: none;-webkit-appearance: none;background: #005bab url(/media/6315/arrow-down-01-16.png) no-repeat scroll right 10px center; border: 2px solid #fff; cursor: pointer;}
#QuickSearch select::-ms-expand{display: none;}
.QuickSearchSelect select {width: 100%;margin: 0 0 14px;}
.QuickSearchSelect span {display: none;}
#QuickSearchHeader, #QuickSearchFooter{display: none !important;}
#QuickSearch div { display: inline-block; margin-right: 10px; }
#QuickSearch .fa.fa-search { color: #fff; margin-right: 15px; font-size: 20px; }

@media(max-width: 480px) {
	#QuickSearch div { width: 100%; margin-right: 0;}
	.QuickSearchSelect { margin-bottom: 5px; margin-top: 15px; }
	#QuickSearch .fas.fa-search { display: none; }
	#QuickSearch .s_title { margin-bottom: 10px; margin-top: 15px; }
	#body h2, #body h1 { text-align: center; }
}
/*header*/
header {background: #F3F3F3;}
#header {background-color: #fff; padding: 10px 0 7px; }
#header a .fa { color: #f58221; margin-right: 8px; font-size: 20px; }
#header .social_cover ul {padding: 10px 15px 5px; background: #005bab;display: inline-block;border-radius: 5px;}
#header .social_cover ul li { display: inline-block; list-style-type: none; margin-right: 10px;  }
#header .social_cover ul li:last-child { margin-right: 0;  }
#header .social_cover ul li a { line-height: 0; display: block; font-size: 25px; color: #fdd604; }
#header a { color: #171415; font-weight: 500; font-display: swap; font-size: 16px; }
#header a:hover, #header a:active, #header a:focus { color: #005bab; text-decoration: none; }
#header .social_cover ul li a .fa { color: #fdd604; margin-right: 0; }
#header .social_cover ul li a .fa:hover { color: #fff; }
/* .contact_top, .address_top {margin: 15px 0 20px;} */
.contact_top { margin: 8px 0; }
#header .contact_top a { font-size: 22px; }
#corner_right_top_wrapper, .corner_middle_top_wrapper { text-align: right; }
#navbar .container { background-color: #005bab; }
/* .top-panel__container { display: inline-block; width: 100%; } */
/* .top-panel__container:after {background-color: #f8dc26;}
.top-panel__container:after {position: absolute;content: ""; height: 100%; width: 300vw;right: -150vw;top: 0; z-index: 0;}
.top-panel__top, .top-panel__bottom {
    position: relative;
    z-index: 1;
    padding-top: 0;
    padding-bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: inline-block;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; width: 100%;
} */
#navbar { background: #005bab; }
/* #navbar .container::before {position: absolute; content: "";height: 100%;width: 300vw;left: -150px;bottom: 0; z-index: 0;}  */
@media (min-width:1199px){
	.top-panel__container:after {width: 100%;left: -77%;-webkit-transform: skew(-36deg);-ms-transform: skew(-36deg); transform: skew(-36deg);}
	/* #navbar .container {left: auto;right: -2%;-webkit-transform: skew(-34deg);-ms-transform: skew(-34deg);transform: skew(-34deg); position: absolute;}
	#navbar_div { -webkit-transform: skew(34deg);-ms-transform: skew(34deg);transform: skew(34deg); }
    #navbar{position: relative;left: 0;right: 0;bottom: 0;z-index: 90; top: -46px;} */
} 
.top_title {font-size: 18px; font-weight: 600; color: #f58221;}
.top_label  {font-size: 16px;color: #005bab;}

/*All Media queries*/
@media (max-width:1199px){
	.email_top, .address_top, #header a { font-size: 16px; }
	#header .email_top a .fa, #header .address_top a .fa  { font-size: 20px; }
	.latest_vehicle_wrapper #FeaturedListLarge .flexslider .flex-viewport { height: 377px; }
	.col-md-6.right_column { min-height: auto; }
	.welcome_wrapper .col-md-6.left_column { display: none; }
	.welcome_wrapper .col-md-6.right_column { width: 100%; margin-bottom: 5px; }
	#quicksearch-wrapper { max-width: 100%; position: static;  background: #005bab; width: 100%; display: inline-block; }
	.btn-brochure{padding: 10px 15px !important;font-size: 16px !important;}
	.btn-brochure .fa {font-size: 20px !important;}
	#navbar { background: #005bab; }
	.navbar-default .navbar-nav > li > a { padding: 10px 12px; font-size: 15px; }
}

@media (max-width:1024px){
	.latest_review_wrapper .latest_news_text_content {padding: 50px;}
}

@media (max-width:991px){
	.latest_vehicle_wrapper #FeaturedListLarge .flexslider .flex-viewport {height: 600px;}
	.col-md-6.right_column { padding: 0 !important; }
	#header, #corner_right_top_wrapper, .corner_middle_top_wrapper { text-align: center; }
	#logo img { max-width: 300px; }
	.email_top, .address_top, .fax_top { display: none; }
	#footer_nav .footer_menu, #footer_nav .footer_menu.footer_custom { width: 100% !important; }
	#footer_nav #social_box {display: inline-block;width: 100%;margin-bottom: 30px;}
	#home-enquiry { width: 100% !important; }
	.top-panel__top { padding: 0; }
	.top_title { display: none; }
	.contact_top { margin: 0;}
	#corner_right_top_wrapper, .corner_middle_top_wrapper { margin: 15px 0; }
	#footer_nav .footer_menu h3:after { width: 100% !important; }
}

@media (max-width:767px){
	
	#logo img { max-width: 250px; }
	#body .search_by_brand_wrapper h2, #body .search_by_body_wrapper h2 { text-align: center; margin: 25px 0 20px; }
	#manufacturer_logos ul { text-align: center; }
	.latest_vehicle_wrapper #FeaturedListLarge .flexslider .flex-viewport {height: auto;}
	#footer_nav { text-align: center; }
	/* #footer_nav .footer_menu h3:after { left: 45% !important; } */
	.search_by_brand_wrapper, .search_by_body_wrapper { padding-bottom: 25px; }
	.SearchByItemsBox { float: none; }
	#SearchByBodyItemsContainer{display: inline-block;width: 100%;text-align: center;}
	.contact_top { margin: 0; }
	#header { overflow-x: hidden; }
	#body h2.slider_header { font-size: 32px !important; }
}	

@media (max-width:480px){
	.latest_vehicle_wrapper .col-md-6.left_column { display: none; }
	/* .main_w_title img { max-width: 300px; } */
	#body h2.title_testimonial, #body h2.latest_news_title { font-size: 30px; }
	#body .testimonial_text_content h3 { font-size: 22px; }
    #search-options { text-align: center; }
	#SearchPageNumbersSpan { padding: 0;margin: 15px 0 5px 0 !important; }

}
	
/* home page */
.feature-box img {width: 100%;border-bottom: 5px solid #005bab;}
#body .feature-box p{font-size:16px;padding:10px;text-align:justify;background:rgba(186,174,41,0.5);min-height:120px;}
#body .feature-box p a{color:#515050;font-size:16px;font-weight:bold;}
.main-content{background:url('/media/7395/welcome_bg.jpg') no-repeat center center;padding:110px 0;min-height:450px;color:#fff;font-size:20px;background-attachment:fixed;}
.manu-logo{max-height:122px;padding:17px 0;}
.home_finance_section{/* display: inline-block; */background: #e8e8e8;width: 100%; padding: 45px 0 15px; }
#body .home_finance_section h2 {margin-bottom: 30px;font-size: 30px;text-align: center;margin-top: 0;}
/*welcome wrapper*/
.welcome_wrapper {background-color: #fff;color: #000;display: inline-block;width: 100%;padding: 10px 0 40px; background-image: url("/media/9318/bg_body_optimised.jpg"); border-top: 5px solid #f78321;  border-bottom: 5px solid #f78321; background-attachment: fixed; background-repeat: no-repeat; background-size: cover;}
.ezilend_banner { border: 2px solid #033e85; }
.location_container { background: rgba(255, 255, 255, 0.8);border: 2px solid #f0f0f0;padding: 30px;border-radius: 5px;font-weight: 500;}
.tab_cover.home_section { margin-bottom: 35px; }
.tab_cover.home_section .tab-content { padding: 20px; background: rgba(255, 255, 255, 1); border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; border-radius: 0 5px 5px 5px;  }
.tab_cover.home_section .nav > li > a {padding: 10px 20px;font-size: 25px; font-weight: 500; background: #f58221; outline: 0; color: #fff; text-transform: uppercase;}
.tab_cover.home_section .nav > li.active > a { background-color: #fff; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc; color: #005bab; }

@media (max-width: 991px) {
	.tab_cover.home_section img { max-width: 250px;margin-bottom: 15px;}
}

@media (max-width: 480px) {
	.tab_cover.home_section .nav > li > a {padding: 10px 8px; font-size: 15px; }
}

/**Vehicle Listing**/
body[data-url="used-cars-in-campbelltown"] { background: #424242; }
.filter .btnGo { background-color: #005bab; }
#filter-body .filter .header .fa.fa-angle-double-down, #filter-wrapper #filter-header .fa.fa-angle-double-down {float: right;font-size: 23px;}
#SearchPageNumbersSpan, #SearchSortBy span {color: #424242;}
@media (max-width: 768px) {
	#search-filters #filter-header {background-color: #005bab;}
}
#search-filters .filter .header.open {background-color: #424242;color: #FFF;}
.search-results-header-inner, #SearchPageNumbers ul li.current a, #SearchPageNumbers ul li a:hover {background-color: #005bab;}
.watchlist-hide .header a.header-watchlist, .watchlist-sidebar-InWatchList:before, .watchlist .InWatchList, #search-results .watchlist.NotInWatchList,  .watchlist-sidebar-NotInWatchList:before {/*background-image: url('/media/4561/orange-star.png')!important;*/}
#search-results .watchlist.NotInWatchList, #search-results .watchlist.InWatchList {background-position: 8px 13px!important;}
.watchlist-hide .header a.header-watchlist {	background-position: 6px 3px!important;}
#filter-viewwatchlist .header {background-color: #ffd800 !important;margin-bottom: 15px;}
#search-results > div:not(:last-child) {border-bottom: 3px solid #005bab; margin-bottom: 15px;}
#filter-viewwatchlist .header a {text-decoration: none;color: #005bab!important;}
#search-results .search_item {background: #fff; padding-top: 0; border: 2px solid #a3a0a0;}
#search-filters .filter .body { background: #efefef; }
#search-results .search_title a, .search_price a {font-size: 20px;color: #424242!important;text-decoration: none;margin-bottom: 20px;}
.search_price a { font-size: 26px;}
#search-filters .filter .header{background-color:#005bab;color:#fff;padding:14px; text-transform: uppercase;}
.search_meta{margin:0 0 10px;}
.search_meta ul{margin:0!important;font-size:13px;}
#search-filters .filter a{color:#313131;}
.search_title{padding-bottom:20px;}
#search-results .search_details a{color:#fff;background-color:#005bab;text-decoration:none; text-transform: uppercase;}
#search-results .search_desc{-webkit-line-clamp:2;font-size:13px;margin-bottom:10px;max-height:36px;}
.img-small{padding-left:0;padding-right:0;}
#search-results .watchlist.InWatchList,.watchlist-hide .header a.header-watchlist,#search-results a.watchlist.NotInWatchList:hover,.watchlist-sidebar-InWatchList:before{background-image:url('/media/7406/red-star.png')!important;}
#search-results-header { margin-bottom: 15px; }
#search-results .watchlist.InWatchList,#search-results .search_details a:hover{background:#ffd800;color:#005bab!important;transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-os-transition:.5s;-ms-transition:.5s;}
/***Vehicle Description***/
#SearchPageNumbers ul li a { background-color: #fff;}
.has-special-price-True .vehicle-price {font-size: 20px;}
#details-sidebar-main .header.no-content:before {padding-bottom: 1px;}
#details-sidebar-main .header:before {padding-right: 8px;}
.watchlist-sidebar-InWatchList {color: #FFF;background-color: #ffd800 !important; border: 0 0 0 0;}
.watchlist-sidebar-InWatchList a.watchlist {color: #005bab !important;}
#breadcrumb_wrapper .container {background: rgba(0, 0, 0, 0);}
#breadcrumb_wrapper a {color: #fff;text-decoration: none;font-size: 13px;}
#details-vehicle-info-options {background: #005bab;}
#details-sidebar-main .body { background: #fff; border: 1px solid #a3a0a0; }
#details-vehicle-info-vehicle, #details-vehicle-info-vehicle-Image-Wrapper {border: 1px solid #a3a0a0;background: #fff;}
#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price {color: #424242!important;line-height: 32px;}
#details-vehicle-info-vehicle-Name {font-size: 20px;line-height: 22px;}
#details-vehicle-info-vehicle-Price {font-size: 26px;}
@media(max-width: 767px) {
	#details-vehicle-info-vehicle-Price {text-align: center;margin-top: 15px;}
	#filter-wrapper {margin-bottom: 10px;}
	.details-vehicle-info-vehicle-HasSpecialPrice-True #details-vehicle-info-vehicle-SpecialPrice {text-align: center;}
}
#details-sidebar-main .header {font-size: 16px;color: #fff;background-color: #005bab;text-decoration: none; text-transform: uppercase;}
#details-sidebar-main .section {margin-bottom: 10px; border: 0; display: inline-block;}
#details-sidebar-main .header a.watchlist {color: #fff;text-decoration: none;}
#details-sidebar-main-vehicleenquiry .form-row button{background-color:#005bab;color:#fff;font-weight:bold;box-shadow:none;border:1px solid;font-size:18px;text-transform:uppercase;letter-spacing:2px; margin-top: 0;}
#details-sidebar-main-vehicleenquiry .form-row input,#details-sidebar-main-vehicleenquiry .form-row textarea{line-height:18px;padding:5px;border:1px solid #ccc;}
#details-vehicle-info-features-Tabs div.tab-selected{color:#FFF;background-color:#005bab;}
#details-vehicle-info-features-Tabs div{color:#333;padding:15px 11px;border-top-left-radius:0;border-top-right-radius:0;background:transparent;}
#details-vehicle-info-desc { background: #fff;padding: 15px;border-radius: 5px; border: 1px solid #a3a0a0; margin-bottom: 15px;}
#details-vehicle-info-features-Tabs div:not(.tab-selected) {background-color: #ffd800;}
#details-sidebar-main-vehicleenquiry .form-row label, #ContactUsForm label {display: none;}
#details-sidebar-main-vehicleenquiry .form-row input, #details-sidebar-main-vehicleenquiry .form-row textarea, #ContactUsForm input, #ContactUsForm textarea {padding: 10px;}	
/* #details-vehicle-info-features-Body tr:nth-child(2n+2) {background-color: #ffde16; border: 1px solid #ccc;} */
#details-vehicle-info-features-Body { background: #fff; border-radius: 0 0 5px 5px; border: 1px solid #a3a0a0;}
.hidden-xs { background: #fff; text-align: center; }
/*icons*/
#search-results .search_meta ul  {list-style-image: none;}
#search-results .search_meta li, #details-vehicle-info-vehicle-Extras li {background-image: url("/media/5587/icons-new.png");background-repeat: no-repeat;/*width: 180px;*/margin-right: 15px;margin-bottom: 15px;padding: 7px 0 0px 42px;list-style-type: none;font-weight: 600; display: table;}
#details-vehicle-info-vehicle-Extras li {width: 190px}
.icon-fuel, #details-vehicle-info-vehicle-Extras li#icon-fuel { background-position: 2px -240px; height: 35px; }
.icon-colour, #details-vehicle-info-vehicle-Extras li#icon-colour {background-position: 0px -6px;}
.icon-transmission, #details-vehicle-info-vehicle-Extras li#icon-transmission {background-position: 0px -63px;}
.icon-body, #details-vehicle-info-vehicle-Extras li#icon-body {background-position: 0px -123px;}
.icon-kms, #details-vehicle-info-vehicle-Extras li#icon-kms {background-position: 0px -184px;}
.icon-stock {background-position: 0px -159px;}
/**Footer**/
#cform_custom1 {
    background-color: #000;
    color: #fff;
    padding: 8px;
    border: 1px solid;
}
#footer_nav a { color: #fff; }
#footer_nav{background-color:#000;margin-top:0;padding:30px 0;}
#details-vehicle-share-drop-down { padding: 8px 0; }
@media(max-width: 767px) {
	#details-vehicle-share-drop-down { margin: 10px 0 0 0; }
}
#footer a { color: #fff; }
#footer_nav h3{color:#fff;font-size:14px;font-weight:bold;}
#footer_nav ul{color:#fff;font-size:14px;list-style-type:none;padding-left:0;}
#footer_nav ul a {color: #fff;}
#footer {padding: 10px 0;}
#footer_nav .footer_menu.footer_custom { width: 50%; }
#footer_nav .footer_menu {width: 25%; margin: 10px 0;}
#footer_nav .footer_menu h3 {font-size: 16px;padding-bottom: 12px;margin-bottom: 20px;font-weight: 600;color: #fff;text-transform: uppercase; position: relative; }
#footer_nav .footer_menu h3:after {position: absolute;height: 2px;width: 90%;/* border-bottom: 1px solid #fff; */border-top: 1px solid #005bac;left: 0; bottom: 0; content: " ";}
#footer_nav .footer_menu ul li a, #footer_nav .footer_menu_location .footer_body {font-size: 14px;color: #ccc;}
#footer {background: #171415;color: #7a9ebe; text-align: center; font-size: 14px;}
#breadcrumb {padding: 0px;}				
/* .footer-fax	{display: none;} */
#footer_nav #social_box ul li { margin-right: 10px; line-height: 0; display: inline-block; }
#footer_nav #social_box ul li a { display: block; font-size: 35px;  }
@media (max-width: 767px) {
	.main-content{min-height: auto; padding: 50px 0;}
	#Banner h1 span {font-size: 50px;line-height: 70px;}
	#Banner h1 {font-size: 40px; padding-top: 150px !important;}
	#Banner { min-height: 400px !important; }
}
@media (max-width: 480px) {
	#Banner h1 span {font-size: 40px !important;}
	#Banner h1 {font-size: 35px !important;}
}
/*Quick Enquiry Footer*/
#home-enquiry { width: 80%; font-size: 14px; padding: 0; }
#home-enquiry #cform input { background: transparent; border: 1px solid #fff; color: #fff; padding: 10px; width: 100%; }
#home-enquiry #cform textarea  { background: transparent; border: 1px solid #fff; color: #fff; padding: 10px; width: 100%; }
#home-enquiry .form-group {margin-bottom: 5px;}
#home-enquiry button { background: transparent; color:#fff; text-transform: uppercase; font-weight: 600; letter-spacing: 1px; padding: 10px; text-align: center; width: 100%; border: 1px solid #fff; } 
#home-enquiry .validation-has-error { border: 1px solid #f00 !important; background: none !important; }
#home-enquiry input::-webkit-input-placeholder, #home-enquiry textarea::-webkit-input-placeholder  { /* Chrome/Opera/Safari */color: #fff !important; opacity: 1; font-weight: 600;}
#home-enquiry input::-moz-placeholder, #home-enquiry textarea::-moz-placeholder { /* Firefox 19+ */color: #fff !important; }
#home-enquiry input:-ms-input-placeholder, #home-enquiry textarea:-ms-input-placeholder { /* IE 10+ */color: #fff !important; }
#home-enquiry input:-moz-placeholder, #home-enquiry textarea:-moz-placeholder { /* Firefox 18- */color: #fff !important;}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: #424242; opacity: 1; font-weight: 600;}
::-moz-placeholder { /* Firefox 19+ */color: #424242; opacity: 1; font-weight: 600;}
:-ms-input-placeholder { /* IE 10+ */color: #424242; opacity: 1; font-weight: 600;}
:-moz-placeholder { /* Firefox 18- */color: #424242; opacity: 1; font-weight: 600;}
/*sell your car & contact us */
#sell-you-car-form.cforms input, #sell-you-car-form.cforms textarea, #contact-us-enquiry.cforms input, #contact-us-enquiry.cforms textarea, #contact-us-enquiry.cforms select {
	padding: 10px;border: none;color: #424242;height: 38px;background: #ffffff;width: 100%; border-radius: 5px;}
#sell-you-car-form.cforms input.agree{width: 20px;height: initial;}
#sell-you-car-form.cforms select {background: #ffffff;border: none;width: 100%;padding: 14px; border-radius: 5px;}
#sell-you-car-form.cforms, #contact-us-enquiry.cforms {background: #005bab;color: #424242;text-transform: uppercase;padding: 16px 30px 26px;margin-bottom: 15px; max-width: 100%; border-radius: 5px;}
#sell-you-car-form.cforms p { text-transform: none;}
#body #sell-you-car-form.cforms h2, #body #contact-us-enquiry.cforms h2 {color: #fff;font-size: 20px;margin-top: 16px;margin-bottom: 15px;font-weight: 500;line-height: 32px;}
#body #sell-you-car-form.cforms h2 small {display: block;margin-top: 5px;color: #00a9e0;}
#sell-you-car-form.cforms button, #contact-us-enquiry.cforms button {background: #ffd800;color: #424242;font-weight: 600;padding: 8px 5px;border: none;margin: 0 auto;display: block; width: 100%;text-transform: uppercase;font-display: swap; font-size: 16px; letter-spacing: 2px; border-radius: 5px;}
@media (min-width: 768px) {
	.form-horizontal .form-group {margin-right: 0px;margin-left: 0px;}
}
/*finance*/
#finance-enquiry.cforms input, #finance-enquiry.cforms textarea { padding: 10px;border: none;color: #424242;height: 48px;background: #ffffff;width: 100%; border-radius: 5px;}
#finance-enquiry.cforms input.agree{width: 20px;height: initial;}
#finance-enquiry.cforms select {background: #ffffff;border: none;width: 100%;padding: 14px;}
#finance-enquiry.cforms {background: #005bab;color: #424242;text-transform: uppercase;padding: 16px 30px 26px;margin-bottom: 15px; max-width: 100%; border-radius: 5px;}
#finance-enquiry.cforms p { text-transform: none;}
#body #finance-enquiry.cforms h2 {color: #424242;font-size: 20px;margin-top: 16px;margin-bottom: 15px;font-weight: 500;line-height: 32px;}
#body #finance-enquiry.cforms h3 { font-weight: 600; color: #fff; text-align: center; margin-bottom: 20px; margin-top: 10px; }
#body #finance-enquiry.cforms h2 small {display: block;margin-top: 5px;color: #00a9e0;}
#finance-enquiry.cforms button {background: #ffd800;color: #424242;font-weight: 600;padding: 12px 5px;border: none;margin: 0 auto;display: block; width: 100%;text-transform: uppercase;font-display: swap; font-size: 20px; letter-spacing: 2px; border-radius: 5px;}
#finance-enquiry.cforms .form-group {margin-bottom: 22px;}
/*warranty*/
.radius_5 { border-radius: 5px; }
#sell-you-car-form.cforms .form-group {margin-bottom: 16px;}

/*finance calculator*/
#finance-calc .finance-calc-header {border: 0;text-align: center;}
#finance-calc { background-color: #005bab; text-transform: uppercase; border-radius: 5px; }
#finance-calc .finance-calc-left { color: #fff; }
#finance-calc .finance-calc-left, #finance-calc .finance-calc-right, #finance-calc .selectBox  { width: 100% !important; font-weight: 600; }
#finance-calc .finance-calc-left, #finance-calc .finance-calc-right { margin-bottom: 10px; }
#finance-calc .finance-calc-result {font-weight: 700;text-align: left;}
#finance-calc .finance-calc-right > input, #finance-calc .selectBoxOptionContainer { border: 0; }
#finance-calc .selectBox { border: 0; }
#finance-calc .finance-calc-right input { height: 32px; }
#finance-calc .selectBoxArrow { width: 25px; }
#finance-calc > div:not(:first-child) {margin-top: 20px;}
#finance-calc .finance-calc-right #fc-repayments {color: #ffde16;font-size: 25px;}
#finance-calc { color: #424242; }
#body #finance-calc h3 {margin-top: 0;color: #fff;font-weight: 600; margin-top: 10px;}

/*about us*/
.image_border_style{padding: 10px;box-shadow: 1px 2px 5px rgba(0,0,0,0.5);border-radius: 5px;}
/*warranty*/
.align_center { text-align: center; }
.btn-brochure { font-size: 18px; text-transform: uppercase; background: #005bab;padding: 18px 23px; color: #fff; margin-top: 35px; display: inline-block; border: 2px solid #005bab; }
.btn-brochure .fa { font-size: 25px; margin-right: 15px;}
.btn-brochure:hover {background: none;border: 2px solid #005bab;color: #005bab;}
.btn-brochure:focus, .btn-brochure:active { color: #ffde16; text-decoration: none; }
/*Vehicle enquiry form*/
/* #details-sidebar-main-vehicleenquiry.section { display: none; } */
#detials-sidebar-main-vef { display: inline-block; width: 100%; margin-bottom: 10px;  }
#detials-sidebar-main-vef .header {background: #005bab;color: #fff; padding-bottom: 8px;text-transform: uppercase;font-weight: 700;}
#detials-sidebar-main-vef .header.open::before {content: "-";padding: 1px 5px 2px 6px;}
#detials-sidebar-main-vef .header::before { content: "+";margin-left: 10px;margin-right: 10px;font-weight: normal;font-size: 14px;padding: 1px 4px 2px 4px;}
#detials-sidebar-main-vef .header {font-size: 17px;line-height: 20px;color: #fff;cursor: pointer;padding-top: 10px; padding-bottom: 10px;}
#vehicle_enquiry_from_list { border-left: 1px solid #a3a0a0; border-right: 1px solid #a3a0a0; border-bottom: 1px solid #a3a0a0;  padding: 30px 20px 20px; }
#vehicle_enquiry_from_list .form-row button {background-color: #005bab;color: #fff;font-weight: 600; box-shadow: none;font-size: 20px;text-transform: uppercase;letter-spacing: 2px; border: 0;width: 100%;display: inline-block;padding: 10px; border-radius: 3px; margin-top: 10px;}
#vehicle_enquiry_from_list .form-row button:hover { background: #ffd800; color: #231f20; }
#vehicle_enquiry_from_list label { display: none; }
#vehicle_enquiry_from_list label.f_show { display: block; }
#vehicle_enquiry_from_list .form-row { margin: 0 0 10px; width: 100%;display: inline-block; }
#vehicle_enquiry_from_list input, #vehicle_enquiry_from_list textarea, #vehicle_enquiry_from_list select  {padding: 10px;border-radius: 3px;border: 1px solid #ccc;background: #eee; width: 100%;}
.diamond_finance_section { margin-bottom: 10px; }
.diamond_finance_section img { border-radius: 3px; }
.diamond_finance_section img:hover { -webkit-filter: grayscale(50%); /* Safari 6.0 - 9.0 */ filter: grayscale(50%); -webkit-transition: .3s ease; transition: .3s ease; box-shadow: 1px 2px 5px rgba(0,0,0,0.5); }

/*latest vehicles*/
#body h2.slider_header {color: #424242; text-align: center; font-size: 42px; margin: 55px 0 5px; line-height: 52px;}
h2.slider_header b { color: #005bab; font-weight: 600; }
.FeaturedListItems li .fa.fa-angle-right { font-size: 25px; /*float: right;*/ }
.point_arrows { margin-left: 25px; }
#body h2.slider_header::after {content: 'View our latest new/preloved items';display: block;text-transform: uppercase;font-size: 16px;color: #424242;margin: 0 auto; padding-top: 8px;letter-spacing: 3px;font-weight: 600;line-height: 25px;}
#body .latest_line { text-align: center;margin-bottom: 40px;}

/*#FeaturedList .bx-viewport .FeaturedListItems li.bx-clone .f_btn .fa.fa-angle-right { margin-right: 25px; }*/
#FeaturedList .bx-wrapper {max-width: 100% !important;/*max-width: 1370px !important;*/margin-bottom: 0; margin-bottom: 95px;}
#FeaturedList .bx-wrapper .bx-viewport {border: none;box-shadow: none;height: 400px!important;}
#FeaturedList .bx-pager { display: none; }
#FeaturedList ul {height: 400px;overflow: hidden;}
#FeaturedList .bx-viewport li {background: #fff;width: 2.6% !important;margin-right: 24px !important; min-height: 350px !important;	}
#FeaturedList .bx-viewport li:hover .f_title, #FeaturedList .bx-viewport li:hover .f_price:after {background: /*#cc3330*/;color: #005bab;transition: 0.3s; border-top: 8px solid #005bab!important;}
#FeaturedList .f_title { 
    color: #424242;
    position: absolute;
    top: 0;
    background: transparent;
    border-top: 2px solid #005bab;
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
    width: 90%;
    padding: 10px 10px 0;
    overflow: hidden;
    z-index: 9999;
    height: 70px;
    text-overflow: ellipsis;
    text-align: left;
    text-transform: uppercase;
    margin: 0 auto;
    display: block;
    left: 18px;
}
#FeaturedList .f_price {
    background: #fff;
    color: #424242;
    font-size: 34px;
    font-weight: 600;
    padding: 6px 11px 2px 8px;
    width: 100%;
    left: 18px;
    right: 48px;
    bottom: 0px;
    top: 302px;
}
#FeaturedList .f_btn {
    font-size: 18px;
    text-transform: uppercase;
    display: block;
    color: #fff;
    background-color: #424242;
    padding: 12px 20px;
    font-weight: 400;
    position: absolute;
    top: 350px;
    right: 18px;
    width: 90%;
	text-align: center;
}
#FeaturedList .f_image { /*-webkit-filter: grayscale(100%);filter: grayscale(100%);*/top: 18%;}
.bx-wrapper img{    width: 90%;
    max-width: initial;
    text-align: center;
    margin: 0 auto;
    display: block;
    border: 5px solid #cecece;
}
.bx-wrapper img:hover {
    max-width: 90%;
    border: 5px solid #005bab;
    transition: 0.3s;
}
#FeaturedList .bx-viewport li:hover .f_image {-webkit-filter: inherit;filter: inherit;	transition: 0.3s;}
#FeaturedList .bx-viewport li:hover .f_btn { background-color: #005bab;}
#FeaturedList .bx-viewport li:hover .f_price {color: #005bab;}
@media(max-width: 1199px) {
	#FeaturedList .f_title { line-height: 16px;	padding: 12px 8px 0;}		
}			
@media(max-width: 991px) {
	#FeaturedList  ul.FeaturedListItems {width: 615% !important;}
	#FeaturedList .bx-viewport li {width: 9% !important;}
}
@media(max-width: 480px) {
	#FeaturedList .bx-wrapper .bx-viewport {height: 298px!important;}
	#FeaturedList .bx-viewport li {width: 12.8% !important;}
	#FeaturedList .f_image {top: 65px;}
	#FeaturedList .f_price {font-size: 16px;bottom: 50px;}
}

/*header*/
#header-number:before, #header-location:before {content: "";background-image: url('/media/8411/sprites2.png');background-repeat: no-repeat;background-size: 134px;width: 40px;height: 75px;display: inline-block;position: absolute;}
#header-location, #header-number {position: relative;text-transform: uppercase;text-align: left;padding-left: 68px;}
#header-location span, #header-number span {color: #005bab;font-size: 24px; font-display: swap;}
#header-phone span { color: #424242; font-size: 30px; }
#header-location p, #header-number p {color: #424242;font-size: 18px;margin-bottom: 0;}
#header-location {color: #005bab;}
#header-location:before {left: 26px;background-position: -40px -2px;}
#header-number a {color: #424242;display: block;font-size: 30px;line-height: 35px; font-weight: 400;}
#header-number:before {background-position: -8px -3px;left: 33px;}
@media(max-width: 991px) { 
	#header-location {display: none;}
	#header-number:before {display: none;}
	#header-number { text-align: center; padding-left: 0; }
}
@media(max-width: 1199px) { 
	 
	/* #header-number { display: none; } */
	#header-number:before {left: 2px;} 
}
/*closure notice*/
.closure_notice { color: #f00;background:#fff4b9;padding: 5px; border: 1px solid#ebe0a6;border-radius: 3px;text-align: center; }/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
